---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-26T08:05:05-07:00
# Domínio: explorevia.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-26T08:05:05-07:00
  source_domain: explorevia.com

company:
  name: "Discover the Best Things to Do & Travel Experiences | Explorevia"
  url: https://explorevia.com
  description: "Discover tours and travel experiences for your next trip. Get inspired, find things to do, and enjoy memorable moments wherever you go."
  industry: General_Business
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/explorevia-com
  sitemap: https://www.netmeios.com/ai-sitemaps/explorevia-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/explorevia-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/explorevia-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
